How to install libgpac4 on Debian Unstable (Sid)